/*SLAP MODIFICATION LOG 
8/16/10 FIX HEADER ISSUE WITH WIERD FLASH ADS #HomepageLeaderboard
/*
/*test comment Checking if Copy files works TEST2- josh for president/* 
/*Test for Rsync*/
/* <!-- */
    /* General styles */
    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#000033;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
		font-family:Tahoma, sans-serif;
		line-height:19px;
    }
	a {
    	color:#000 ;
    	text-decoration:none ;
	}
	a:hover {
		color:#3AADFF;
		text-decoration:none;
	}
    h1, h2, h3 {
        margin:.8em 0 .2em 0;
        padding:0;
    }
    p {
        margin:.4em 0 .8em 0;
        padding:0;
    }
	img {
		margin:10px 0 5px;
	}
	/* Header styles */
    #header {
        clear:both;
        float:left;
        width:100%;
        height:188px;
    }
	#header {
		border-bottom:0px solid #000;
	}
	#header p,
	#header h1,
	#header h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header ul {
	    clear:left;
	    float:left;
	    width:51%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#footer #UserHelp ul {
    width: 140px;
}
#footer #UserHelp li {
    clear: both;
    display: block;
    }
	.col2 div.k2ItemsBlock ul li a.moduleItemTitle {
font-family:Tahome,sans-serif;
font-size:14px;
font-weight:bold; }
	.item1 a {
background:url("../../../images/stories/dev/nav_home.png") repeat scroll 4px 4px transparent;
display:block;
height:43px;
width:87px;
}
#oiamText:hover, #MyMag:hover {
cursor:pointer;
}
#oiam .mod_events_latest_table {
position:absolute;
top:86px;
right:23px;
width:200px;
}
div.recentforumtopics {
padding-bottom:15px;
}
.catItemIntroText a:link, .catItemIntroText a:visited{
color:#3AADFF;
}
#jc h4 {
background:url("/images/stories/dev/AddComment.gif") no-repeat scroll 353px 7px transparent;
border-bottom:0 none !important;
margin-bottom:18px !important;
margin-left:-330px;
}
.item1 a:hover {
background:url("../../../images/stories/dev/nav_home.png") repeat scroll 4px -34px transparent;
}
.menu .item1.active a {
background-position:4px -34px !important;
}
.menu .item2.active a {
background-position:3px -34px !important;
}
.menu .item3.active a {
background-position:-1px -34px !important;
}
.menu .item4.active a {
background-position:4px -34px !important;
}
.menu .item5.active a {
background-position:3px -34px !important;
}
.item2 a {
background:url("../../../images/stories/dev/nav_video.png") repeat scroll 3px 4px transparent;
display:block;
height:43px;
width:100px;
}
.item2 a:hover {
background:url("../../../images/stories/dev/nav_video.png") repeat scroll 3px -34px transparent;
}
.item3 a {
background:url("../../../images/stories/dev/nav_articles.png") repeat scroll -1px 4px transparent;
display:block;
height:43px;
width:115px;
}
.item3 a:hover {
background:url("../../../images/stories/dev/nav_articles.png") repeat scroll -1px -34px transparent;
}
.item4 a {
background:url("../../../images/stories/dev/nav_forum.png") repeat scroll 4px 4px transparent;
display:block;
height:43px;
width:98px;
}
.item4 a:hover {
background:url("../../../images/stories/dev/nav_forum.png") repeat scroll 4px -34px transparent;
}
.item5 a {
background:url("../../../images/stories/dev/nav_store.png") repeat scroll 3px 4px transparent;
display:block;
height:43px;
width:92px;
}
.item5 a:hover {
background:url("../../../images/stories/dev/nav_store.png") repeat scroll 3px -34px transparent;
}
.menu ul {
display:none;
}
.menu span, #footer .menu span {
display:none;
}
	#header ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	
		#header ul li a:hover {
		color:#003c78;
		display:block;
		float:left;
		font-family: 'Droid+Sans:bold', arial, serif;
		font-size:19px;
		font-weight:bold;
		line-height:1.3em;
		margin:0 0 0 0;
		padding:0;
		position:relative;
		text-align:center;
		text-decoration:none;
}
	#header ul li a {
		color:#fff;
		display:block;
		float:left;
		font-family: 'Droid+Sans:bold', arial, serif;
		font-size:19px;
		font-weight:bold;
		line-height:1.3em;
		margin:0 0 0 0;
		padding:0;
		position:relative;
		text-align:center;
		text-decoration:none;
}

	#footer ul li a span {
	    display:block;
	}
	
	#footer ul {
	    clear:left;
	    float:left;
	    width:50%;
	    list-style:none;
	    margin:0px 0 0 0;
	    padding:0;
	}
	#footer ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#footer ul li a {
		color:#fff;
		display:block;
		float:left;
		font-family: 'Droid+Sans:bold', arial, serif;
		font-size:19px;
		font-weight:bold;
		line-height:1.3em;
		margin:0 0 0 0;
		padding:0;
		position:relative;
		text-align:center;
		text-decoration:none;
}

#footer ul li a:hover {
		color:#003c78;
		display:block;
		float:left;
		font-family: 'Droid+Sans:bold', arial, serif;
		font-size:19px;
		font-weight:bold;
		line-height:1.3em;
		margin:0 0 0 0;
		padding:0;
		position:relative;
		text-align:center;
		text-decoration:none;
}

	#footer ul li a span {
	    display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    margin:0 auto;
        width:1104px;			/* width of whole page */
		overflow:hidden !important;	/* This chops off any overhanging divs */
		z-index: 2;
	}
	/* 2 column right menu settings */
	.rightmenu {
	    background:#DDDDDD;
	}
	.rightmenu .colleft {
        float:left;
        width:200%;
        margin-left:-352px;
        position:relative;
        right:100%;
        background:#ddd;
    }
    .rightmenu .col1wrap {
	    float:left;
	    width:50%;
	    position:relative;
	    left:50%;
	    padding-bottom:0em;
	}
	.rightmenu .col1 {
        margin:0 0px 0 352px;
        overflow:hidden;
        background-color:#ddd;
	}
    .rightmenu .col2 {
        float:right;
        width:330px;
        position:relative;
        left:333px;
        background-color:#ddd;
    }
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
	border-top:0px solid #000;
    }
    #footer p {
        padding:10px;
        margin:0;
    }

#footer {
background: #3248be; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#000033'); /* for IE */
background: -webkit-gradient(linear, center top, center bottom, from(#000066), to(#000033)); /* for webkit browsers */
background: -moz-linear-gradient(center top,  #000066,  #000033); /* for firefox 3.6+ */
display:block;
height:570px;
}
#oiam ul, #oiam img, #oiam div.k2ItemsBlock ul li {
margin:0;
padding:0 !important;
}
#header .background1 {
background: #3248be; /* for non-css3 browsers nick is my friend */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3248be', endColorstr='#000033'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#3248be), to(#000033)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #3248be,  #000033); /* for firefox 3.6+ */
display:block;
height:94px;
width:100%;
position:absolute;
top:94px;
z-index: 1;
}
#LogoClicker {
position:absolute;
top:0px;
left:0px;
display:block;
width:340px;
height:138px;
}
div.k2Pagination {
color:#999999;
margin:0 0;
padding:0 18px 0 0;
text-align:center;
}

div.itemLinks {
background:none repeat scroll 0 0 #EEEEEE;
font-size:11px;
margin:0 0 7px;
padding:15px 0;
width:1104px;
}
#k2ModuleBox38 img {
display:none;
margin-right:15px;
width:500px;
}
#oiam h3 {
font-size:24px;
font-weight:bold;
line-height:120%;
margin:5px 0;
}
.mod_events_latest  {
border-top:0px solid red;
}
.mod_events_latest_date  {
color:#000000;
font-size:12px;
}
.mod_events_latest_content a:link {
color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
}

 div.k2ItemsBlock ul li span.moduleItemTags {
display:block;
float:left;
width:250px;
}
#google_ads_div_Slap_728x90 {
padding:0.4em 15px 8px;
}
#header .background2 {
background: #3248be; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#3248be'); /* for IE */
background: -webkit-gradient(linear, center top, center bottom, from(#000), to(#3248be)); /* for webkit browsers */
background: -moz-linear-gradient(center top,  #000,  #3248be); /* for firefox 3.6+ */
display:block;
height:94px;
width:100%;
position:absolute;
z-index: 1;
}

#header .button {
background:url("../images/Search.jpg") no-repeat scroll 0 0 transparent;
border:0 none;
color:#0066FF;
font-size:20px;
font-weight:bold;
height:26px;
margin-left:9px;
position:relative;
text-transform:uppercase;
top:4px;
width:26px;
cursor:pointer;

}
#Skin {
left:0;
position:absolute;
top:0;
width:100%;
z-index:2;
}
#header form span {
color:#0066FF;
font-family:'Droid+Sans:bold',arial,serif;
font-size:20px;
font-weight:bold;
margin-right:10px;
position:relative;
text-transform:uppercase;
top:3px;
}

#footer .button {
background:url("../images/Search.jpg") no-repeat scroll 0 0 transparent;
border:0 none;
color:#0066FF;
font-size:20px;
font-weight:bold;
height:26px;
margin-left:9px;
position:relative;
text-transform:uppercase;
top:4px;
width:26px;
}

#footer form span {
color:#0066FF;
font-family:'Droid+Sans:bold',arial,serif;
font-size:20px;
font-weight:bold;
margin-right:10px;
position:relative;
text-transform:uppercase;
top:3px;
}

.search input {
border:0 none;
height:24px;
width:210px;
}


.InnerHeader {
background:url("../../../images/stories/dev/SlapLogo.png") no-repeat scroll 0 0 transparent;
display:block;
height:188px;
margin:0 auto;
position:relative;
width:1104px;
z-index:3;
cursor:pointer;
cursor:hand;
}

#form-login div {
float:left;
}

.innerFooter  {
display:block;
height:188px;
margin:0 auto;
position:relative;
width:1104px;
z-index:2;
}

#HomepageLeaderboard {
margin-left:360px;
padding-top:23px;
min-height:110px;
height:110px;
}

.menu li:hover {
background-color:#99ccff;
-webkit-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border:1px solid #99ccff;
color:#003c78;
display:block !important;
float:left;

width:auto;
text-transform:uppercase;
}
#header .menu li {
display:inline;
list-style:none outside none;
margin:0 10px 0 0;
height:43px;
}

.menu li {
-webkit-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
background-color:#0066ff;
border:1px solid #0066ff;
display:block !important;
float:left;

width:auto;
text-transform:uppercase;
}

.menu  li.active {
background-color:#fff;
border:1px solid #fff;
}

.menu  li.active a{
color:#003c78 !important;
}

#footer .menu li:hover {
background-color:#99ccff;
-webkit-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
-moz-border-radius:0 0 4px 4px;
border:0px solid #99ccff;
color:#003c78;
display:block !important;
float:left;

width:auto;
text-transform:uppercase;
}
#footer .menu li {
display:inline;
list-style:none outside none;
margin:0 10px 0 0;
}
#footer .menu li {
-webkit-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
background-color:#0066ff;
border:0px solid #0066ff;
display:block !important;
float:left;

text-transform:uppercase;
width:auto;
}
#footer .menu  li.active {
background-color:#ddd;
border:0px solid #ddd;
}

#footer .menu  li.active a{
color:#003c78 !important;
}

.InnerHeader form {
float:right;
padding:10px 2px 0 0;
width:340px;
}

.innerFooter form {
float:right;
padding:10px 2px 0 0;
width:340px;
}

.itemContainer {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
float:none !important;
font-size:1.2em;
margin:0 0 19px;
padding:20px 42px 21px 35px;
width:657px !important;
}
		
		
.divshadow, .itemContainer  {
-moz-box-shadow:0px 4px 10px 0px #bbb;
-webkit-box-shadow: 0px 4px 10px 0px #bbb;
}

div.catItemTagsBlock span, #oiam div.k2ItemsBlock ul li span.moduleItemTags b {
color:#555555;
float:left;
font-size:12px;
font-weight:normal;
padding:1px 8px 0 0;
}

div.catItemTagsBlock ul.catItemTags {
display:inline;
list-style:none outside none;
margin:0;
padding:0;

}

div.catItemTagsBlock ul.catItemTags li a, #oiam div.k2ItemsBlock ul li span.moduleItemTags a {
color:#3aadff;
text-decoration:none;
font-size:12px;
text-transform: capitalize;
}

div.catItemTagsBlock ul.catItemTags li a:hover, #oiam div.k2ItemsBlock ul li span.moduleItemTags a:hover {
color:#003399;
text-decoration:none;
font-size:12px;
}

div.catItemHeader h3.catItemTitle {
font-family:Tahoma, sans-serif;
font-size:24px;
font-weight:bold;
line-height:120%;
margin:0;
padding:10px 0 0px;
text-transform:normal;
}

div.catItemIntroText  {
font-size:13px;
font-weight:normal;
line-height:inherit;
padding:0px 0 0px;
}

div.catItemIntroText img {
background:none repeat scroll 0 0 #FFFFFF;
border:0px solid #CCCCCC;
margin:10px 0;
padding:0px;
line-height:19px;
}

.catItemDateCreated{
font-size:11px;
font-family:arial, sans-serif;
color:#666;
margin-right:10px;
}

div.catItemCommentsLink a {
color:#3aadff;
font-size:11px;
font-family:arial, sans-serif;
}
div.catItemCommentsLink a:hover {
color:#003399;
font-size:11px;
font-family:arial, sans-serif;
}

div.catItemReadMore a {
background:url("../images/ReadMore.png") repeat scroll 0 0 transparent;
display:block;
float:right;
height:31px;
margin:0 -32px 0 0;
width:138px;
}

.k2ReadMore span{
display:none;
}

a.k2ReadMore {
}

    /* --> */





/* josh stuff begin here */


#oiam {
display:none;
height:366px;
width:1104px;
}
.mod_events_latest_table {
display:block;
width:100px;

}


#activatelink span{
display:none;
}

#activatelink {
    background: url("/images_new/OIAMbar/oiampageB.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 24px;
    margin: 7px 5px 0 0;
    width: 130px;
}
#oiam ul, #oiam img, #oiam div.k2ItemsBlock ul li {
margin:0;
padding:0 !important;
}
/*Nicks Second set of Addons*/

#form-login {
color:#777777;
display:block;
height:34px;
margin-left:15px;
padding-top:7px;
}

#form-login br {
display:none;
}

#form-login p, #form-login label {
float:left;
margin-right:12px;
font-size:13px;
color:#444;
}

#form-login .button {
background:none repeat scroll 0 0 #666666;
float:left;
margin-right:10px;
margin-top:5px;
color:#fff;

}

#form-login input {
border:1px solid #888;
}

#form-login ul, #form-login li {
color:#777777;
float:left;
font-size:13px;
margin-right:5px;
margin-top:1px;
}

#form-login a:link, #form-login a:visited{
color:#006699;
}

#HeaderSocials {
color:#777777;
display:block;
float:right;
width:192px;
height:40px;
}

#HeaderSocials span {
position:relative;
top:-10px;
margin-right:10px;
}

div.catItemTagsBlock {
border:0px !important;
}

#LoginBar{
background: #ddd; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #fff,  #ddd); /* for firefox 3.6+ */
}

.itemListCategoriesBlock{
display:none;
}

#mycarousel-next, .next {
background:url("../../../images/stories/dev/RightArrow.png") no-repeat scroll 0 0 transparent;
display:block;
float:right;
height:36px;
position:absolute;
right:-11px;
top:103px;
width:31px;
}

#mycarousel span {
display:block;
margin-top:3px;
width:300px;
}

#mycarousel-prev, .prev {
background:url("../../../images/stories/dev/LeftArrow.png") no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:36px;
left:-8px;
position:absolute;
top:103px;
width:31px;
}

#VideoRotator {
background-color:#FFFFFF;
padding-bottom:10px;
padding-left:15px;
position:relative;
padding-top:5px;
}

#Ad2  {
margin:0px 15px 25px 15px;
}
#Ad3  {
margin:25px 15px;
}

.k2ItemsBlock img {
width:300px;
border:0px solid #DDDDDD !important;
}

div.k2ItemsBlock ul li {
padding:8px 7px !important;
}

div.k2ItemsBlock ul li p.moduleItemIntrotext a.moduleItemImage img {
border:2px solid #DDDDDD;
float:left;
margin:2px 4px 8px 0;
padding:0;
}

#k2ModuleBox19 {
background:url("../../../images/stories/dev/ArticleRoulette.gif") no-repeat scroll 15px 15px #FFFFFF;
margin-top:30px;
padding:34px 0 11px;
}
#k2ModuleBox56 {
background:url("../../../images/stories/dev/FeaturedArticles.png") no-repeat scroll 15px 15px #FFFFFF;
margin-bottom:20px;
margin-top:30px;
padding:56px 0 0;
}


div.k2ItemsBlock ul li a.moduleItemTitle {
font-family:Tahome,sans-serif;
font-size:14px;
}

div.k2ItemsBlock ul li p.moduleItemIntrotext {
display:block;
line-height:120%;
margin:0;
padding:0 0;
}

#MoreVideos {
background:url(../../../images/stories/dev/MoreVideos.png) no-repeat ;
width:100px;
display:block;
height:26px;
float:right;
}

#MoreVideos span {
display:none;
}

.moduleCustomLink {
background:url("../../../images/stories/dev/MoreFeatures.png") no-repeat scroll 0 0 transparent;
display:block;
float:right;
height:26px;
width:142px;
}

.moduleCustomLink span {
display:none;
}

#EnterTheForum {
background:url("../../../images/stories/dev/EnterForum.png") no-repeat scroll 0 0 transparent;
display:block;
float:right;
height:26px;
width:157px;
}

#EnterTheForum span {
display:none;
}


#RecentTopics {
background:url("../../../images/stories/dev/ForumFeeder.jpg") no-repeat scroll 15px 15px #FFFFFF;
padding-bottom:11px;
padding-left:15px;
padding-top:46px;
}

#RecentTopics a:link, #RecentTopics a:visited {
color:#3AADFF;
}
#jc a:hover{
color:#330099;
}
a.itemCommentsLink:hover {
color:#003399;
}
.itemCommentsLink:link, .itemCommentsLink:visited {
color:#00aaff;
}
#RecentTopics a:hover {
color:#003399;
}
.ForumDate, .ForumPoster {
font-size:10px;
}

#k2ModuleBox19 .clr {
clear:both;
display:none;
float:none;
height:0;
line-height:0;
}

div.catItemCommentsLink {
border-right:0px solid #CCCCCC !important;

}

#LowerboardAd {
clear:both;
margin:0 0 0 188px;
padding-top:35px;
padding-bottom:35px;

}

#UserHelp ul {
font-weight:normal;
}

#UserHelp {
color:white;
float:left;
font-size:13px;
font-weight:bold;
width:225px;
margin-left:105px;

}

#StoreFooter ul {
font-weight:normal;
}

#StoreFooter {
color:white;
float:left;
font-size:13px;
font-weight:bold;
width:200px;
}

#MoreFooter ul {
font-weight:normal;
}

#MoreFooter {
color:white;
float:left;
font-size:13px;
font-weight:bold;
width:200px;
}

.Copyright {
margin:30px auto;
display:block;
width:215px;
color:white;
font-size:11px;
}

.pagination span, .pagination strong{
display:none;
}

.pagination #Next {
float:right;
}

.pagination #Prev {
float:left;
padding-left:15px;
}

#comments .comment-date {
background:transparent !important;
}
.menu li .item6,.menu li.current .item6, #footer .menu li .item6{
display:none !important;
}

#HeaderSocials a {
padding:0 1.6px;
}


#form-login label {
position:relative;
top:-2px;
}

#form-login a:link,#form-login a:visited {
color:#006699;
position:relative;
top:1px;
}
#RecentTopics img {
width:65px !important;
height:auto;
}
.fapa_box div {
height:auto;
min-height:25px;
}
#HeaderSocials label {
position:relative;
top:10px;
color:#444444;
float:left;
font-size:13px;
margin-right:12px;
}
div.catItemTagsBlock ul.catItemTags li {
padding:0 3px 0 0;
position:relative;
top:-1px;
}
.jcarousel-control a  {
display:inline-block;
height:23px;
padding:3px 0 0 !important;
width:31px;
}
div.catItemBody {
margin:0;
padding:0 0 0px 0;
}

div.catItemLinks {
display:none;
}

#RecentTopics img {
float:left;
padding:6px 15px 0px 0px;
margin:0px;
}
.ForumBoard a:link, .ForumBoard a:visited  {
font-size:12px;
}

.ForumDate {
clear:right;
display:block;
height:18px;
margin-left:80px;
}
.RecentForumTopicTitle {
display:block;
margin-left:80px;font-size:12px;
}
.ForumBoard {
display:block;
height:0;
margin-left:80px;
}

.ForumPoster {
display:block;
height:25px;
margin-left:80px;
}
.recentforumtopics li {
margin-bottom:10px;
width:300px;
clear:both;

}
#form-login-remember input {
position:relative;
top:-2px;
}
#form-login-remember label {
margin-right:2px !important;
}
#form-login div {
margin-right:20px;
font-size:13px;
position:relative;
top:3px;
color:#444;
}
#form-login div a:link, #form-login div a:visited {
color:#006699;
position:relative;
top:0px;
}
#form-login div .button {
background:none repeat scroll 0 0 #666666;
color:#FFFFFF;
float:left;
margin-right:10px;
margin-top:1px;
}
span.catItemImage img {
padding:0;
border:0px;
}
span.catItemImage {
display:block;
margin:0 0 8px;
text-align:left;
}
div.catItemImageBlock  {
margin:0 0 0;
padding:0;
text-align:left;
}
#footer #UserHelp ul li a, #footer #StoreFooter ul li a,  #footer #MoreFooter ul li a  {
color:#FFFFFF;
font-family:tahoma;
font-size:13px !important;
font-weight:normal;
text-align:left;
}
#footer #UserHelp ul li a:hover, #footer #StoreFooter ul li a:hover,  #footer #MoreFooter ul li a:hover  {
color:#0066FF;

}
.genericRight {
    background-color: #fff;
    margin: 30px 0px;
    padding: 15px;
}
#ForumHotTopics {
    background: url("../../../images/stories/dev/HotTopicsForum.png") no-repeat scroll 15px 15px #FFFFFF;
    padding-top: 70px;
}